html{
	min-height: 800px;
}
.footer{
	
	bottom: 0;
	width: 100%;
}
.footer .container{
	padding:0 20px 0 20px;
	background-color:#ebeaea;
	margin-right: auto;
margin-left: auto;
	
}

 .menulerroa, .menulerroa  > .container{
	background-color:rgba(85,81,77,1);
}
.menulerroa .container{
	padding:0 20px 0 20px;
}
#top{
	min-height: 200px;
	background-color:#55514D;
	position:relative;
	background-size:cover;
	background-position:center center;
	background-color:#55514D;
}
#top div.container{
	background:none;
}

 .menulerroa, .menulerroa  > .container{
	background-color:rgba(85,81,77,1);
}
.menulerroa .container{
	padding:0 20px 0 20px;
}
.menulerroa{
	
}
 .menulerroa  > .container{
	background-color:rgba(85,81,77,0.5);
}
.datuak{
	margin-top:10px;
}
#bgvid {
bottom: 0;
position: absolute;
width: 100%;
}

video {
display: inline-block;
}
.kutxafunlogoa > div{
	margin-right:20px;
	margin-top:10px;
}
.nav-tabs > li > a,
.nav-pills > li > a {
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
	line-height: 14px;
}

.nav-pills > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;

}
.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	color:#55514d;
}
ul.menutop{
	margin-top:4px;
}
.menutop > li > a{
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 2px;
	line-height: 12px;
	font-size: 12px;
	font-weight:700;
	color:#ffffff;
	text-transform:uppercase;
}
.menutop > li > a:after{
	content: "•";
	margin-left:10px;
}
.menutop > li:last-child> a:after{
	content: "";

}

ul.menubot{
	margin-top:4px;
	margin-bottom:0;
}
.menubot > li > a{
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 2px;
	line-height: 12px;
	font-size: 11px;
	font-weight:400;
	color:#55514D;
}
.menubot > li >a:hover{
	color:#000000;
}
.menubot > .active > a{
	color:#000000;
}
.menubot > li > a:after{
	content: "•";
	margin-left:10px;
}
.menubot > li:last-child> a:after{
	content: "";

}


#btl{
	float:right;
	/*background-color:rgba(255,255,255,0.9);*/
	margin-top:8px;
	margin-right:10px;
}
#btl-panel{
	
}
#btl-panel-login{
	cursor: pointer;
	padding-right: 20px;
	padding-left: 12px;
	padding-top:5px;
	margin-right: 2px;
	line-height: 14px;
	font-size: 12px;
	font-weight:700;
	color:#ffffff;
	line-height: 25px;
	background-image:url(../images/login.png);
	background-repeat:no-repeat;
	background-position:top right;
}
#btl-panel-login:hover{
color:#55514d;
}
#btl-panel-registration{
	cursor: pointer;
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
	line-height: 14px;
	font-size: 12px;
	font-weight:400;
	color:#ffffff;
	line-height: 14px;
}
#btl-panel-registration:hover{
color:#55514d;
}
.imitacion{
	margin-top:10px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 2px;
	line-height: 12px;
	font-size: 12px;
	font-weight:700;
	color:#ffffff;

}
.imitacion > ul> li> a{
	color:#ffffff!important;
}

.sareaktop > div{
	margin-right:15px;
}
.menutipo{
	
	margin-top:20px;
}
.navigationtipo{
	float:right;
	position:relative;
	left:-30%;
	text-align:center;
	margin-top:-0px;
}
.navigationtipo ul{
	

	list-style:none;
    position:relative;
    left:50%;
    padding:5px;
    
}
.menutipo > li > a > img{
	opacity:1;
		    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.menutipo > li > a:hover > img{
	margin-top:-10px;
	margin-bottom:10px;
}
.menutipo > .active > a > img{
	margin-top:-10px;
	margin-bottom:10px;
}
.menutipo > li > a > span{
	color:#55514D;
	background-color:rgba(255,255,255,0.6);
	padding:4px 20px;
	display:block;
}
.menutipo > li > a {
    padding-right: 0;
padding-left: 0;
margin-right:0;
}

.menutipo > li > a:hover > img{
	opacity:1;
}
.menutipo > li > a:hover > span{
	background-color:rgba(255,255,255,1);
}

.menutipo > .active > a > img{
	opacity:1;
}
.menutipo > .active > a > span{
	background-color:rgba(255,255,255,1);
	font-weight: 700;
}
/*
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	color: #fff;
	background-color: #08c;
}*/
#menuorokorra > li > a{
	text-transform: uppercase;
	padding-right:13px;
	padding-left:13px;
	margin-right:5px;
	margin-top: 0px;
	margin-bottom: 0px;
} 
.cssarte{
	color:#ffffff;
	background-color:#9d4981;
}
.cssarte:hover{
	color:#9d4981!important;
	background-color:#ffffff;
}
.cssma{
	color:#ffffff;
	background-color:#98b600;
}
.cssma:hover{
	color:#98b600!important;
	background-color:#ffffff;
}
.cssciencia{
	color:#ffffff;
	background-color:#3db3ad;
}
.cssciencia:hover{
	color:#3db3ad!important;
	background-color:#ffffff;
}
.csssolid{
	color:#ffffff;
	background-color:#e68130;
}
.csssolid:hover{
	color:#e68130!important;
	background-color:#ffffff;
}
.csscultura{
	color:#ffffff;
	background-color:#846f58;
}
.csscultura:hover{
	color:#846f58!important;
	background-color:#ffffff;
}
.csssalud{
	color:#ffffff;
	background-color:#237ebb;
}
.csssalud:hover{
	color:#237ebb!important;
	background-color:#ffffff;
}
.cssfundacion{
	color:#ffffff;
	background-color:#b61622;
}
.cssfundacion:hover{
	color:#b61622!important;
	background-color:#ffffff;
}

.footer{
	background-color:#ebeaea;
}
.actualidad, .agenda{
	position:relative;
}
.actualidad .item-image, .agenda .item-image{
	width:100%;
}
.actualidad .page-header h2, .agenda .page-header h2{
	position:absolute;
	bottom:50px;
	left:10px;
}
.actualidad .page-header h2 a, .agenda .page-header h2 a{
	color:#ffffff;
	font-size:22px;
	line-height: 24px;
	font-weight:400;
	}
	.actualidad .page-header h2 a:hover,.agenda .page-header h2 a:hover{
	text-decoration: none;
	}
	.agenda .page-header .mod-agenda-date{
		position:absolute;
		bottom:23px;
		font-size:12px;
		font-weight:300;
		color:#ffffff;
		padding:10px 10px 5px 10px;
		width:203px;
		display: block;
		
	}
	 .ccolorAgenda4{
		background-color:#9D4981;
	}
	.ccolorAgenda5{
		/*arte*/
		background-color: #98B600;
	}
	.ccolorAgenda6{
		/*arte*/
		background-color: #3DB3AD;
	}
	.ccolorAgenda7{
		/*arte*/
		background-color: #E68130;
	}
	.ccolorAgenda8{
		/*arte*/
		background-color: #846F58;
	}
	.ccolorAgenda9{
		/*arte*/
		background-color: #237EBB;
	}
	.ccolorAgenda10{
		/*arte*/
		background-color: #B61622;
	}
	.ccolorAgenda11{
		/*aisia*/
		background-color: #089D68 ;
	}
	/*
	 * arte #9D4981
ma #98B600
ciencia #3DB3AD
solid #E68130
cultura #846F58
salud #237EBB
fund #B61622*/
	.color10,.color19,.colorAgenda4{
		/*arte*/
		border-bottom:5px solid #9D4981;
	}
	.color11,.color20,.colorAgenda5{
		/*arte*/
		border-bottom:5px solid #98B600;
	}
	.color12,.color21,.colorAgenda6{
		/*arte*/
		border-bottom:5px solid #3DB3AD;
	}
	.color13,.color22,.colorAgenda7{
		/*arte*/
		border-bottom:5px solid #E68130;
	}
	.color14,.color23,.colorAgenda8{
		/*arte*/
		border-bottom:5px solid #846F58;
	}
	.color15,.color24,.colorAgenda9{
		/*arte*/
		border-bottom:5px solid #237EBB;
	}
	.color16,.color25,.colorAgenda10{
		/*arte*/
		border-bottom:5px solid #B61622;
	}
	.color33,.color32,.colorAgenda11{
		/*aisia*/
		border-bottom:5px solid #CD658D ;
	}
	.item-image{
		background-color:#55514D;
	}
	.item-image img{
		opacity:0.6;
		-webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
	}
	.item-image a:hover img{
		opacity:1;
	}
	.item-image .irudigainartzailea{
		opacity:0;
		position:absolute;
		top:0;
		left:0;
			-webkit-transition: 0.5s ease-in-out ;
    	-moz-transition: 0.5s ease-in-out ;
    	-o-transition: 0.5s ease-in-out;
   		 transition: 0.5s ease-in-out ;
	}
	.ohanah .span4:nth-child(3n+1){
		margin-left:0;
		clear: both;
	}
	.ohanah .span4:nth-child(7),.ohanah .span4:nth-child(10),.ohanah .span4:nth-child(13),.ohanah .span4:nth-child(16){
		margin-left:0;
		clear: both;
	}
.elcarritotx{
	position:relative;
	margin-left:40%;
}
.elcarritotx > .total_products{
	position:absolute;
	top:0;
	left:35px;
	background:#55514D;
	color:#ffffff;
	padding:0px 3px 0px 3px;
}
.colort10,.colort19{
		color: #9D4981;
	}
	.colort11,.colort20{
		color: #98B600;
	}
	.colort12,.colort21{
		color: #3DB3AD;
	}
	.colort13,.colort20{
		color: #E68130;
	}
	.colort14,.colort23
	{
		color:#846F58;
	}
	.colort15,.colort24{
		color:#237EBB;
	}
	.colort16,.colort25{
		color: #B61622;
	}
	.colort33,.colort32{
		color: #089D68 ;
	}
	.page-header h2, .com_ohanah h3 {
    font-size: 25px;
    line-height:28px;
    font-weight: 400;
	margin: 0px;
}
.page-header {
    padding-bottom: 5px;
    padding-top: 10px;
    margin: 0px 0px 5px;
    border-bottom: none;
}
.items-leading{
	background-color:#EBEAEA;
	margin-bottom:15px;
}
.pull-left.item-image {
    margin: 0px 15px 0px 0px;
}
.items-row{
	margin-bottom:15px;
}
.courses{
	margin-left:0!important;
}
.courses > .span4{
	margin-bottom:15px;

}
.courses > .span4:nth-child(3n+1){
	margin-left:0!important;
}
.coursea >  h2 {
    position: absolute;
    bottom: 50px;
    left: 10px;
}
.coursea > h2 > a{
  color:#ffffff;
	font-size:22px;
	line-height: 24px;
	font-weight:400;
}
.coursea{
	position:relative;
}
.item-image .irudigainartzailea {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    transition: all 0.5s ease-in-out 0s;
}
.coursea .item-image {
    width: 100%;
}
#fin-submit6{
	margin-left:161px;
}
.FixedContt{
	margin-top:240px!important;
}

.courseColor3,.courseColor10{
	border-bottom: 5px solid #9D4981;
}

.courseColor4,.courseColor11{
	border-bottom: 5px solid #98B600;
}

.courseColor5,.courseColor12{
	border-bottom: 5px solid #3DB3AD;
}

.courseColor6,.courseColor13{
	border-bottom: 5px solid #E68130;
}

.courseColor7,.courseColor14{
	border-bottom: 5px solid #846F58;
}
.courseColor8,.courseColor15{
	border-bottom: 5px solid #237EBB;
}
.courseColor9,.courseColor16{
	border-bottom: 5px solid #CC5C87;
}

.courseColor17,.courseColor18{
	border-bottom: 5px solid #ffffff;
}
ul.urdinamenu{
	  list-style-type:disc!important;
	  padding-bottom:25px;
	  border-bottom: 1px solid #333333;
	  margin-bottom:25px;
}
.urdinamenu li{
	display: block;
	border:none;
	width: 90%;
	margin-top:10px;
	
}

.urdinamenu li a{
	color:#333333;
	text-transform:uppercase;
	
}
.urdinamenu li a:before{
	content: " · ";
}
.urdinamenu > li > a:hover {
	background:#333333;
	color:#ffffff;
}
.urdinamenu > .current > a {
	background:#ffffff;
	color:#000000;
}

.event.event--mod.agenda .page-header, .category-module .actualidad .page-header {
    padding-top: 0px;
}

.event.event--mod.agenda .item-image {
    border-bottom: none;
}


.color35 .irudigainartzailea {
    width: 100%;
    height: 100%;
}
.color34 .irudigainartzailea {
    width: 100%;
    height: 100%;
}